@charset "utf-8";


/* 2016_12_12_ newsman popup */
.layer_bg2 { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #222; display: none; z-index: 999; zoom: 1; *z-index: -1; opacity: 0.7; filter: alpha(opacity:'70'); }
.newsman_popup {position: fixed; top:50%; left: 50%; width:400px; margin-left: -300px; height: 326px; margin-top: -163px; background: #fff; z-index:999; box-shadow: 1px 2px 2px #333; border:1px solid #484848; }
.newsman_popup > div { position: relative; width: 100%; height:100%;}
.newsman_popup .nlp_head { width:100%; height: 46px; border:1px solid #636363; border-bottom: 0 none; background: url("https://img.sedaily.com/Html/newsletter/newsletter_35.jpg"); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.newsman_popup .nlp_head h2 { width:100%; height: 46px; line-height: 45px; font-size: 14px; color: #d8d8d8; font-family:'notokr-bold';letter-spacing: 0; text-align: left; padding-left: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: relative}
.newsman_popup .nlp_head a { display:block; height: 46px; width: 45px; position: absolute; top:0; right:0; }
.newsman_popup .nlp_head a img { display: inline-block; width: 15px; height: 15px; margin-top:16px;}
.newsman_popup .nlp_con { padding: 20px 20px 0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-left: 1px solid #dadada; border-right: 1px solid #dadada; border-top:1px solid #393939; width: 100%; height:276px; background: #fff; }
.newsman_popup .nlp_con p { margin-bottom:20px; text-align: left;}
.newsman_popup .nlp_con p span { display: block; line-height: 18px; font-size: 13px; letter-spacing:-0.5px;}
.newsman_popup .nlp_con p span .nlp_underline { display: inline; text-decoration: underline; color:#000; font-weight: bold;}
.newsman_popup .nlp_con p span .nlp_answ_con { color:#247acd; letter-spacing: 0; }
.newsman_popup .nlp_con p span .nlp_answ_dec { color:#000; letter-spacing: 0;}

/*버튼*/
.newsman_popup .nlp_bottom { position: absolute; bottom: 0; left: 0; width:100%; height: 67px; background: #f0f0f0; border:1px solid #dadada; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.newsman_popup .nlp_bottom div { width:233px; height:34px; margin:16px auto 0 auto; text-align: center}

.newsman_popup .nlp_bottom a { display:block; height: 34px; width:114px; float:left; color:#fff; letter-spacing: 0; line-height: 33px; }
.newsman_popup .nlp_bottom a.nlp_bottom1 { background: #247acd; margin-right: 5px; }
.newsman_popup .nlp_bottom a.nlp_bottom2 { background: #8c8c8c; }


/* 2016_10_17_ newsletter layer popup */
.layer_bg2 { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #222; display: none; z-index: 999; zoom: 1; *z-index: -1; opacity: 0.7; filter: alpha(opacity:'70'); }
.newsletter_popup {position: fixed;left:50%; top:50%; margin:-189px 0 0 -299px ;height:378px; width:600px;background: #fff; z-index:999; box-shadow: 1px 2px 2px #333; border:1px solid #484848; }
.newsletter_popup.pop_left{ height: 490px; width:610px; display: none;margin-left: -305px;margin-top: -245px;}

.newsletter_popup.type2 .nlp_con { font-size:13px; height:inherit;;}
.newsletter_popup .nlp_con.small p{ font-size:13px; line-height: 18px}
.newsletter_popup > div { position: relative; width: 100%; height:100%;}
.newsletter_popup .btn_pop_close{ position: absolute; top:15px ; right:18px}
.newsletter_popup .nlp_head { width:100%; height: 46px; border:1px solid #636363; border-bottom: 0 none; background: url("https://img.sedaily.com/Html/newsletter/newsletter_35.jpg"); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.newsletter_popup .nlp_head h2 { width:100%; height: 46px; line-height: 45px; font-size: 14px; color: #d8d8d8; font-family:'notokr-bold'; letter-spacing: 0; text-align: left; padding-left: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.newsletter_popup .nlp_con { padding: 20px 20px 0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-left: 1px solid #dadada; border-right: 1px solid #dadada; border-top:1px solid #393939; width: 100%; height:276px; background: #fff; }
.newsletter_popup .nlp_con h3{font-size:17px;color:#333; font-weight: bold; margin-bottom:20px}
.newsletter_popup .nlp_con p { margin-bottom:20px; text-align: left; line-height:18px; font-size: 13px; }
.newsletter_popup .nlp_con p span { display: block; line-height: 18px; font-size: 13px; letter-spacing:-0.5px;}
.newsletter_popup .nlp_con p span.inline { display: inline-block}
.newsletter_popup .nlp_con span .nlp_underline { position: relative; display: inline-block;  color:#000; font-weight: bold;}
.newsletter_popup .nlp_con span .nlp_underline:after { display: block; content: ""; position: absolute; width:100%; height:1px; background:#000000; bottom:1px; left:0}
.newsletter_popup .nlp_con span .nlp_underline_blue { position: relative; color:#247acd; font-weight: bold;}
.newsletter_popup .nlp_con span .nlp_underline_blue:after { display: block; content: ""; position: absolute; width:100%; height:1px; background:#247acd; bottom:0; left:0}
.newsletter_popup .nlp_con p span .nlp_answ_con { color:#247acd; letter-spacing: 0; }
.newsletter_popup .nlp_con p span .nlp_answ_dec { color:#000; letter-spacing: 0;}
/*checkbox스타일*/
.checks {position: relative; margin:5px 50px 16px 50px; text-align: left}
.mt { margin-top:12px}
.checks .label_txt {color:#333;font-family:'notokr-bold';font-size:14px; display: inline-block; padding:0 0 0 20px}
.checks .label_txt:last-child{ padding-top:3px}
.checks .label_txt:first-child { margin-top:-2px}
.label_txt .inline { height:14px; display:inline-block; vertical-align: middle; margin-top: -6px}
.checks input[type="checkbox"] { /* 실제 체크박스는 화면에서 숨김 */ position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0 }
.checks input[type="checkbox"] + label { text-align: left; margin-bottom:10px;display:block; position: relative; padding-left:19px; /* 글자와 체크박스 사이의 간격을 변경 */ cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; margin-right:10px }
.checks input[type="checkbox"] + label:before { /* 가짜 체크박스 */ content: ''; position: absolute; left: 0; top:3px; /* 이 값을 변경해서 글자와의 정렬 */ width: 13px; /* 체크박스의 너비를 지정 */ height: 13px; /* 체크박스의 높이를 지정 */ line-height: 21px; /* 세로정렬을 위해 높이값과 일치 */ text-align: center; background: #fff; border: 1px solid #d1d0d5;  box-sizing:border-box;}
.checks input[type="checkbox"] + label:active:before, .checks input[type="checkbox"]:checked + label:active:before {  }
.checks input[type="checkbox"]:checked + label:before { /* 체크박스를 체크했을때 */ content: ''; /* 체크표시 유니코드 사용 */  background: #333333 url(https://img.sedaily.com/Html/Content/stock/img_check.png)-1px -1px no-repeat; border-color: #333; box-sizing: border-box; }
/*email 주소 입력*/
.newsletter_popup .input_area { margin:22px 0 22px}
.newsletter_popup .input_area input[type="text"] { background:#e6e6e6; height:40px; color:#333; border:0; font-size:14px; padding-left:15px; box-sizing: border-box; width:calc(100% - 120px)}
.newsletter_popup .input_area.pop input[type="text"] { width:438px;}
.newsletter_popup .input_area.pop a:before {display: none}
.newsletter_popup .input_area.pop a { font-weight: normal;}
.newsletter_popup .input_area input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:#a2a2a2;
  opacity: 1; /* Firefox */
  font-weight:normal;
}

.newsletter_popup .input_area input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #a2a2a2;
  font-weight:normal;
}

 .input_area a{display: inline-block; height:40px; width:120px;  background: #0078bd; border:0 none; color:#fff;font-size:14px;line-height: 39px; margin-left:-4px}
 .newsletter_popup .input_area a:hover { background: #0078bd;}
/*버튼2개*/
.newsletter_popup.type2 .nlp_bottom { position: relative;}
.newsletter_popup .nlp_bottom { position: absolute; bottom: 0; left: 0; width:100%; height: 67px; background: #f0f0f0; border:1px solid #dadada; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.newsletter_popup .nlp_bottom div { width:233px; height:34px; margin:16px auto 0 auto; text-align: center}
.newsletter_popup .nlp_bottom a { display:block; height: 34px; width:114px; float:left; color:#fff; letter-spacing: 0; line-height: 33px; }
.newsletter_popup .nlp_bottom a.nlp_bottom1 { background: #247acd; margin-right: 5px; }
.newsletter_popup .nlp_bottom a.nlp_bottom2 { background: #8c8c8c; }

/*버튼1개*/
.newsletter_popup .nlp_bottom.one div { width: 114px }
.newsletter_popup .nlp_bottom.one a.nlp_bottom1 { margin-right:0}
.newsletter_popup .nlp_bottom .nlp_bottom2 a { display:block; height: 100%; width:100%; float:left; color:#fff; letter-spacing: 0; line-height: 33px; }
.newsletter_popup .nlp_bottom .nlp_bottom2 a.nlp_bottom3 { background: #247acd; }



/*  2016_05_03_ golf popup  */
.golf_click_zone { width:900px; background:url(../images/golf_search_02.png) repeat-y center; margin:0 auto;}
.golf_map { width:900px; margin:0 auto;}
.golf_zone1 { height:320px; }
.golf_zone2 { height:220px; }
.golf_zone3 { height:160px; }
.golf_zone4 { height:150px; }
.golf_zone5 { height:180px; }
.golf_zone6 { height:180px; }
.golf_zone7 { height:210px; }
.golf_zone8 { height:160px; }
.golf_zone9 { height:110px; }
.golf_zone10 { height:350px; }
.golf_zone10 div { width:740px; height:290px; margin:0 auto; background-color:#f2f2f2; border-radius:10px; position: relative; text-align: left;}
.golf_zone10 div p{ width:720px; margin:0 auto; padding-top:16px;}
.golf_zone10 div .golf_zone10_info1 { position: absolute; top:21px; left:135px; width:300px;}
.golf_zone10 div .golf_zone10_info2 { color:#7d7156; height:15px; margin:8px auto;}
.golf_zone10 div .golf_zone10_info2 input { vertical-align: middle;}
.golf_zone10 div .golf_zone10_info2 .info_under{ display: inline; font-weight: bold; text-decoration: underline;}
.golf_zone10 div .golf_zone10_info3 {color:#444; margin-top:10px; }
.golf_zone10 div .info32 { border-top:1px solid #ced2d7; padding-top:15px; font-weight: bold }
.golf_zone10 div ul { width:670px; height:35px; margin:15px auto 0 auto;}
.golf_zone10 div ul li {float: left; color:#7d7156; letter-spacing: 2px;}
.golf_zone10 div ul li#golf_zone10_name { width:35%; }
.golf_zone10 div ul li#golf_zone10_mail { width:65%; }
.golf_zone10 div ul li#golf_zone10_mail input { width:300px;}
.golf_zone10 div ul li input { vertical-align: middle;  }
.golf_zone10 div span { display: block; width:670px; margin:0 auto;}
.golf_zone10 div #info_box { border-radius: 0; width:670px; background:#fff; height:60px; overflow-y:scroll; border:1px solid #ced2d7; margin:5px auto 10px auto;}
.golf_click_zone p { width:740px; height:30px; margin:0 auto; text-align:left; font-size: 18px; font-weight: bold; color:#444; border-bottom:1px solid #ced2d7; }
.golf_click_zone #GG { width:740px; margin:0 auto; padding:20px 0; }
.golf_click_zone #GG li {width:25%; height: 25px; float:left; text-align: left; font-size:12px; letter-spacing: -1px}
.golf_click_zone #GG li input { margin-right:3px; vertical-align: middle;}
#golf_button { width:900px;  height:84px; margin:0 auto;}
#golf_button p { float:left;}


/*  open event popup  */
#popWrap{ width:400px; height:520px; position:fixed; top:12%; left:100px; z-index: 3000; border:1px solid lightgray; }
#popWrap .popdesc { width:400px; height:495px; }
#popWrap .popdesc a { width:400px; height:495px; }
#popWrap .popdesc img { width:100%; height:100%;  }
#popWrap #todayclose{ width:100%; height:25px; background-color:#38bbf1; position: relative;}
#popWrap #todayclose .todayclose1 { width:200px; height:25px; position: absolute; top:0; left:0; font-size: 12px; color:#3e515f; line-height: 22px; display: block;}
#popWrap #todayclose .todayclose1 label{vertical-align:2px}
#popWrap #todayclose .todayclose2 { width:60px; position: absolute; top:2px; right:5px;}
#popWrap #todayclose .todayclose2 a img { vertical-align: middle; margin-left:5px}
#popWrap #todayclose .todayclose2 a:link, #popWrap  #todayclose .todayclose2 a:visited { color:#3e515f; font-size: 13px;}
#popWrap #todayclose .todayclose2 a:hover, #popWrap  #todayclose .todayclose2 a:focus { color:#fff;}


#popWrap2{ width:400px; height:520px; position:fixed; top:12%; left:520px; z-index: 3000; border:1px solid lightgray; }
#popWrap2 .popdesc2 { width:400px; height:495px; }
#popWrap2 .popdesc2 a { width:400px; height:495px; }
#popWrap2 .popdesc2 img { width:100%; height:100%;  }
#popWrap2 #todayclose{ width:100%; height:25px; background-color:lightgray; position: relative;}
#popWrap2 #todayclose .todayclose1 { width:170px; height:25px; position: absolute; top:0; left:0; font-size: 12px; color:#3e515f; line-height: 22px; display: block;}
#popWrap2 #todayclose .todayclose1 label{vertical-align:2px}
#popWrap2 #todayclose .todayclose2 { width:60px; position: absolute; top:2px; right:5px;}
#popWrap2 #todayclose .todayclose2 a img { vertical-align: middle; margin-left:5px}
#popWrap2 #todayclose .todayclose2 a:link, #popWrap  #todayclose .todayclose2 a:visited { color:#3e515f; font-size: 13px;}
#popWrap2 #todayclose .todayclose2 a:hover, #popWrap  #todayclose .todayclose2 a:focus { color:#fff;}

/*newsletter popup*/

.pop_letter { position: fixed; z-index: 9999; left:50%; top:50%; display: none; margin:-346px 0 0 -359px }
.pop_letter .pop_close { position: absolute; top:10px; right:67px;top:20px}
.pop_letter .pop_con {margin-top:-1px;box-sizing: border-box; padding:12px 0 0 63px; background:url("https://img.sedaily.com/Html/Content/main/pop_news_bottom.png") no-repeat; width:691px; height:274px}
.pop_letter .pop_con>div{ float: left; margin-right:21px}
.pop_letter .pop_con>div:last-child { margin-right:0}
.pop_letter .pop_con>div span{ display: block; text-align: center;}
.pop_letter .pop_con>div span.btn_letter{ margin-top:24px}
.pop_img  img { width:598px}
.notice { display: block; height:297px; width:600px}
.notice .nlp_con { height:200px; }
.newsletter_popup.notice .nlp_con p { color:#666; font-size:14px}

.email_pop { text-align: left; display: none;position: fixed; width: 640px; top:50%; left:50%; margin:-245px 0 0 -320px; background:#fff; z-index: 99999;}
.email_pop h2 { text-align: center; font-size: 17px; color:#000;font-family: 'notokr-bold',sans-serif; height:60px; box-sizing: border-box; border-bottom: 1px solid #e7e7e7; line-height:59px;}
.btn_area { text-align: center;}
.email_con { padding:18px 30px }
.email_con h3 span.point { color:#e01f26; font-size: 14px; margin-bottom:7px; display: block}
.email_con h3 span.email_tit { color:#000; font-size: 25px;font-family: 'notokr-bold',sans-serif; display: block ; line-height: 1.5em;}
.email_con .url_txt { font-size: 12px; margin-top: 9px; color:#888}
.email_con .url_txt span { display: inline-block; color:#333; margin-right: 5px}
.email_input { border-top:1px solid #f5f5f5;border-bottom:1px solid #f5f5f5; margin-top: 11px; padding-top: 29px; padding-bottom: 19px}
.email_input table { width: 100%; }
.email_input table th { font-size: 15px; color:#1c1c1c;font-family: 'notokr-bold',sans-serif; width: 97px; padding-bottom:10px; text-align: left; vertical-align: top; padding-top:7px}
.email_input table td {padding-bottom:10px  }
.email_input table td input[type="text"] { width: 100%; height:38px; border:1px solid #e7e7e7; padding-left: 20px; color:#1c1c1c; font-size: 16px; box-sizing: border-box;}
.email_input table td input::-webkit-input-placeholder { /* Edge */
  color:#888;
}

.email_input table td input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#888;
}
.email_input table td input:placeholder {
    color:#888;
}
.email_input table td p { font-size: 14px; color:#555;margin-top:7px}
.email_con .btn_area{ margin-top:30px; margin-bottom: 32px}
.email_con .btn_area a { width: 70px; height: 39px;line-height: 37px; box-sizing: border-box; display: inline-block; margin-right:10px; font-size: 14px}
.email_con .btn_area a:last-child{ margin-right: 0}
.email_con .btn_area a.btn_confirm { color:#fff;font-family:'notokr-medium',sans-serif; background: #1c1c1c;}
.email_con .btn_area a.btn_cancel { border:1px solid #e2e2e2; background:#f8f8f8; color:#1c1c1c }
.email_pop .btn_pop_x { position: absolute; width:60px; height:60px; cursor: pointer; right:0; top:0;display: block; text-indent: -1000em;background:url(https://img.sedaily.com/V2/Images/ico_pop_x.svg) no-repeat 50% 50%; background-size:14px }
.email_pop .btn_pop_x:hover {background:url(https://img.sedaily.com/V2/Images/ico_pop_x.svg) no-repeat 50% 50%; background-size:14px   }
